Disambiguation evidence for RFC 5425 via surface form

"RFC 5425"

Triples (4)

Triples where some other subject referred to this entity as "RFC 5425".

Syslog → relatedStandard →
"RFC 5425"
↳ resolves to RFC 5425
ⓘ
RFC 5424 → relatedTo →
"RFC 5425"
↳ resolves to RFC 5425
ⓘ
RFC 3164 → obsoletedBy →
"RFC 5425"
↳ resolves to RFC 5425
ⓘ
RFC 5426 → relatedTo →
"RFC 5425"
↳ resolves to RFC 5425
ⓘ